[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libp11-kit: Shared libraries for p11-kit

Name:libp11-kit
Release:0.23.15-1mamba
Architecture:x86_64
Group:System/Libraries
Description:p11-kit provides a way to load and enumerate PKCS#11 modules. Provides a standard configuration setup for installing PKCS#11 modules in such a way that they're discoverable.
This package contains shared libraries for p11-kit.
Size:3.44 MB
Download:libp11-kit-0.23.15-1mamba.x86_64.rpm
Source RPM:p11-kit
Provides:libp11-kit.so.0()(64bit) p11-kit-client.so()(64bit) p11-kit-trust.so()(64bit) libp11-kit[=0.23.15-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) /bin/sh(bash|dash) ld-linux-x86-64.so.2()(64bit) ld-linux-x86-64.so.2(GLIBC_2.3)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.26)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.6)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libffi.so.6()(64bit) libp11-kit.so.0()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsystemd.so.0()(64bit) libsystemd.so.0(LIBSYSTEMD_209)(64bit) libtasn1.so.6()(64bit) libtasn1.so.6(LIBTASN1_0_3)(64bit)
RPM requirements:/bin/sh(bash|dash) glibc libffi glibc libsystemd libtasn1
Required by:abiword(x86_64) anjuta(x86_64) audit-plugins(x86_64) claws-mail(x86_64) evolution(x86_64) farstream(x86_64) gnome-keyring(x86_64) gnome-online-accounts(x86_64) gnutls(x86_64) gnutls28(x86_64) gsasl(x86_64) gutenprint(x86_64) gwenhywfar(x86_64) gwenhywfar-devel(x86_64) kodi(x86_64) lftp(x86_64) libcurl-gnutls(x86_64) libdbi-drivers-freetds(x86_64) libecore(x86_64) libecore-devel(x86_64) libeet(x86_64) libevas(x86_64) libevolution-data-server(x86_64) libfreetds(x86_64) libgcr(x86_64) libgnutls(x86_64) libgnutls2(x86_64) libgnutls2-guile(x86_64) libgnutls2-tools(x86_64) libgnutls28(x86_64) libgtk2(x86_64) libguestfs(x86_64) libguestfs-tools(x86_64) libmailutils(x86_64) libnice(x86_64) libnm-gtk(x86_64) libopenconnect(x86_64) libp11-kit-devel(x86_64) libprelude(x86_64) libpurple(x86_64) libvirt(x86_64) libvirt-client(x86_64) libvirt-glib(x86_64) libvlc(x86_64) libvncserver0(x86_64) lua-guestfs(x86_64) mailutils(x86_64) midori(x86_64) network-manager-applet(x86_64) NetworkManager-openconnect(x86_64) NetworkManager-openvpn(x86_64) NetworkManager-pptp(x86_64) NetworkManager-vpnc(x86_64) openconnect(x86_64) p11-kit(x86_64) pinentry-gnome(x86_64) telepathy-gabble(x86_64) telepathy-salut(x86_64)
Build required by:
Filenames:/usr/lib64/libp11-kit.so.0 /usr/lib64/libp11-kit.so.0.3.0 /usr/lib64/pkcs11 /usr/lib64/pkcs11/p11-kit-client.so /usr/lib64/pkcs11/p11-kit-trust.so /usr/libexec64/p11-kit/p11-kit-remote /usr/libexec64/p11-kit/p11-kit-server /usr/libexec64/p11-kit/trust-extract-compat /usr/share/doc/libp11-kit-0.23.15 /usr/share/doc/libp11-kit-0.23.15/AUTHORS /usr/share/doc/libp11-kit-0.23.15/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.